Subject: [OPS-AREA] Draft minutes of the OPS-Area open meeting in Stockholm

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Tue, 4 Aug 2009 14:34:41 +0200

Please find attached the draft minutes of the OPS-Area WG meeting in
Stockholm. Thanks to Juergen Quittek and Vijay Gurbani who helped with
taking notes. 

Please review and send your corrections and additions. 

There are a few instances where speakers did not introduce themselves or
did not make it clearly, so their names were not recorded by the note
takers. If you feel that any of the words at #3 or #10 marked 'unknown
speaker' belong to you please identify yourselves. 

Thanks and Regards,

Dan